package com.ho.flow.service;


import com.ho.flow.vo.WorkOrderCirculation;
import com.ho.flow.vo.resp.workorder.WorkOrderCirculationRespVO;

import java.util.List;

/**
 * @Description 针对表【work_order_circulation】的数据库操作Service
 * Author yule
 * Date 2022/10/14 15:38
 */

public interface WorkOrderCirculationService {

    void add(WorkOrderCirculation workOrderCirculation);


    int insertEventBatch(List<WorkOrderCirculation> workOrderCirculations);

    List<WorkOrderCirculationRespVO> selectByOrderId(String orderId);

}
